#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.7.2
id: shelly-1.7.2-12s2hsKetRH1f80hCbxeqy
key: shelly-1.7.2-12s2hsKetRH1f80hCbxeqy
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
indefinite: False
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
abi: 0feccc55c11b7c0c293a8b438874478e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/shelly-1.7.2
hs-libraries: HSshelly-1.7.2-12s2hsKetRH1f80hCbxeqy
depends:
    containers-0.5.10.2 time-1.8.0.2 directory-1.3.0.2
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc process-1.6.1.0
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    system-filepath-0.4.14-ETPlR1qpo7G81AFwvpRqut
    system-fileio-0.3.16.3-4BoQEVq39n0KyObJ85HJCq
    monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00
    lifted-base-0.2.3.12-FdTgiCxwnvG4bzcNeii3f6
    lifted-async-0.9.3.3-BzKMnglH3vS7u3BMSZb7kR
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    enclosed-exceptions-1.0.2-BfeOfTaJXTs9S5tg6YQUKa
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj bytestring-0.10.8.2
    async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl base-4.10.1.0
abi-depends: containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             system-filepath-0.4.14-ETPlR1qpo7G81AFwvpRqut=575eb0ba6f371b466103607dbcc0a01c
             system-fileio-0.3.16.3-4BoQEVq39n0KyObJ85HJCq=b2d4acd489d4d6d3551c11f6c8f30bf0
             monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00=cb463f07760413dcfa98bc749bfae003
             lifted-base-0.2.3.12-FdTgiCxwnvG4bzcNeii3f6=69f8e20d56d646f8c21a0cacb2949476
             lifted-async-0.9.3.3-BzKMnglH3vS7u3BMSZb7kR=ca1637b0a3a788bc440726e492f2fd30
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=eff2744d823431f8209ca0d87f216828
             enclosed-exceptions-1.0.2-BfeOfTaJXTs9S5tg6YQUKa=9c5919e583de9896f18c5a70a05a8b69
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=576b92c3ea42677785425376467cda48
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=ea95310fa3f7f52b12b6f48401dbc7cd
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

